
/*+++++hj_go_2+++++*/

/*+++++hj_end_2+++++*/


/*+++++hj_go_12+++++*/
template_hj_12 .hj_mk_12_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_12 .hj_mk_12_lunbochang {
	height: auto;
}
template_hj_12 .hj_mk_12_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_12 .hj_mk_12_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_12 .hj_mk_12_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_12 .hj_mk_12_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_12 .hj_mk_12_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_12 .hj_mk_12_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_12 .hj_mk_12_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_12 .hj_mk_12_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../40/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_12 .hj_mk_12_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_12 .hj_mk_12_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../40/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_12 .hj_mk_12_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_12+++++*/


/*+++++hj_go_145+++++*/
@charset "utf-8";
.hj_mk_145_template_hj_145 .hj_mk_all_mokuai {
	width: 100%;
	margin:0px auto;
	
}

.hj_mk_145_template_hj_145 .hj_mk_all_mokuai .hj_mk_145_pro_bg {
    padding: 15px 0px 45px 0px;	
}
.hj_mk_145_template_hj_145 .hj_mk_145_container {
	width: 90%;
}
.hj_mk_145_template_hj_145 .hj_mk_145_container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.hj_mk_145_template_hj_145 .hj_mk_145_row {
	margin-right: -15px;
	margin-left: -15px;
}

.hj_mk_145_template_hj_145 .hj_mk_145_pro_h2 {
    text-align: center;
    font-size: 24px;
    margin-top: 40px;
	font-weight: 500;
	color:#2F2F2F;
	margin-bottom:10px;
}
.hj_mk_145_template_hj_145 .hj_mk_145_pro_p {
    text-align: center;
    color: #565656;
    text-transform: uppercase;
    padding: 0px;
	margin:0 0 10px
}

.hj_mk_145_template_hj_145 .hj_mk_145_prolist {
   width:100%;
   margin:0px atuo;
}

/*-------------------------------------------------*/



.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul
{
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli
{
display: inline-block;
float: left;
padding: 10px;
list-style: none;
width: 25%;
margin-bottom:10px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli:hover
{
  border-color: #e23a2a;
  
}
.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli .hj_mk_145_prolistullia
{
  
    border-radius: 2px;
    overflow: hidden;
    width: 100%;
    display: block;
    text-decoration: none;
    text-align: center;
  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */
  -webkit-box-sizing:border-box; /* Safari */
}


.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli .hj_mk_145_prolistulliiming
{ 
    margin: 0 10px;
    padding: 0;
    height: 30px;
    font-size: 14px;
    color: #444;
    text-align: left;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-family: 'Microsoft YaHei';
    line-height: 30px;
    text-align: center;
    line-height: 30px;
	white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    overflow: hidden;
	
}


.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli .hj_mk_145_prolistullitudiv
{
 
    width: 99%;
    height: 200px;
    padding: 0;
    vertical-align: top;
    clear: both;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
	border:1px solid #e6e6e6;
    
}



.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli .hj_mk_145_prolistullinaniu:hover{
  background:#ccc;
  color: #FFF;
}




.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli .hj_mk_145_prolistullitu
{
	max-width: 100%;
    max-height: 100%;
	transition:transform 300ms ease-out;
    -moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
    -webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
    -o-transition:-o-transform 300ms ease-out; /* Opera */
}
.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli .hj_mk_145_prolistullitu:hover{
 
    transform:scale(1.2, 1.2);
    -moz-transform:scale(1.2, 1.2); /* Firefox 4 */
    -webkit-transform:scale(1.2, 1.2); /* Safari and Chrome */
    -o-transform:scale(1.2, 1.2); /* Opera */
}


@media screen and (max-width: 900px) {
.hj_mk_145_template_hj_145 .hj_mk_all_mokuai {
	width: 100%;
	margin:0px auto;
	
}
.hj_mk_145_template_hj_145 .hj_mk_145_prolist .hj_mk_145_prolistul .hj_mk_145_prolistulli
{
display: inline-block;
float: left;
padding: 10px;
list-style: none;
width: 50%;
margin-bottom: 11px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.hjtuwenlisttype1ulli{width:50%;padding:10px 5px;}

}




/*+++++hj_end_145+++++*/


/*+++++hj_go_148+++++*/
template_hj_148 .hj_mk_148_span{
	font-size: 30px;
	height:25px;
	}
template_hj_148 .hj_mk_148_strong{
	font-weight: bold;
	}
template_hj_148 .hj_mk_148_span2{
	font-size: 14px;
	}
template_hj_148 .hj_mk_148_ad-line{
	height: 3px;
    width: 5%;
    margin: 30px auto;
	}
template_hj_148 .hj_mk_148_bj{
	text-align:center;
    margin:40px auto;
	width:1200px;
	}
template_hj_148 .hj_mk_148_img{
	width:100%;
	height:auto;
		}
		
/*+++++hj_end_148+++++*/


/*+++++hj_go_150+++++*/
@charset "utf-8";

.hj_mk_150_youshi .hj_mk_150_advantage {
    margin: 30px 0px;
}
.hj_mk_150_youshi .hj_mk_150_advantage a{
 text-decoration:none;
 
}
.hj_mk_150_youshi .hj_mk_150_w1200 {
    width: 1200px;
    margin: 0 auto;
	margin-bottom: 40px;
	
}
.hj_mk_150_youshi .hj_mk_150_clearfix:before, .hj_mk_150_youshi .hj_mk_150_clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_title {
    text-align: center;
	height: 220px;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_title .hj_mk_150_titlediv {
    position: relative;
    display: inline-block;
    padding: 0 60px;
    padding-bottom: 8px;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_title .hj_mk_150_titlediv:before, .hj_mk_150_youshi .hj_mk_150_advantage_title .hj_mk_150_titlediv:after {
    content: "â€œ";
    position: absolute;
    top: 0;
    left: 0;
    font-family: impact;
    color: #5e5e5e;
    font-size: 155px;
    line-height: 125px;
    height: 45px;
    display: inline-block;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_title .hj_mk_150_advantage_title_h3 {
    color: #3f3f3f;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    margin: 0;
}

.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_title .hj_mk_150_advantage_p {
    color: #787878;
    font-size: 16px;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_title .hj_mk_150_titlediv:after {
    content: "â€";
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul {
	margin: 0;
    padding: 0;
    list-style: none;
}

.hj_mk_150_youshi .hj_mk_150_clearfix {
    zoom: 1;
}
.hj_mk_150_youshi .hj_mk_150_clearfix:before, .hj_mk_150_youshi .hj_mk_150_clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul .hj_mk_150_advantage_ulli {
    list-style-type: none;
    float: left;
    position: relative;
    width: 276px;
    height: 231px;
    border: 2px solid #b1b1b1;
    margin-right: 20px;
    text-align: center;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul .hj_mk_150_advantage_ulli .hj_mk_150_advantage_ullia {
    padding: 70px 25px 35px 25px;
    display: block;
    cursor: pointer;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul .hj_mk_150_advantage_ulli .hj_mk_150_advantage_ullia .hj_mk_150_advantage_ulliaimg {
    position: absolute;
    top: -72.5px;
    left: 50%;
    margin-left: -72.5px;
    display: block;
    width: 115px;
    height: 115px;
    background: #555;
    border: 15px solid #fff;
    border-radius: 50%;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul .hj_mk_150_advantage_ulli .hj_mk_150_advantage_ullia .hj_mk_150_advantage_ulliaimg  .hj_mk_150_advantage_ulliaimg_img {
    position: relative;
    width: 85px;
    height: 85px;
    display: block;
    padding: 15px;
    z-index: 2;
    transition: all 1s;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul .hj_mk_150_advantage_ulli .hj_mk_150_advantage_ullia .hj_mk_150_advantage_ulliah3 {
    color: #333;
    font-size: 21px;
    font-weight: bold;
    line-height: 30px;
}
.hj_mk_150_youshi .hj_mk_150_advantage .hj_mk_150_advantage_ul .hj_mk_150_advantage_ulli .hj_mk_150_advantage_ullia .hj_mk_150_advantage_ulliap {
    color: #666;
    font-size: 13px;
    line-height: 28px;
    margin-top: 20px;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
}

/*+++++hj_end_150+++++*/


/*+++++hj_go_153+++++*/
template_hj_153 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "å®‹ä½“";

	

	

}

template_hj_153 a {

	text-decoration: none;

}

template_hj_153 .hj_mk_153_template_hj_153 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_153 .hj_mk_153_marginauto {

	margin: 0 auto;

}

template_hj_153 .hj_mk_153_clear {

	clear:both 

}

template_hj_153 .hj_mk_153_bfb-50, template_hj_153 .hj_mk_153_bfb-100{

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px;

}
template_hj_153 .hj_mk_153_bfb-50 .about_video{width:100%;}
@media (min-width: 992px) {

template_hj_153 .hj_mk_153_bfb-50, template_hj_153 .hj_mk_153_bfb-100 {

	float: left;

}

template_hj_153 .hj_mk_153_bfb-100 {

	width: 100%;

}

template_hj_153 .hj_mk_153_bfb-50 {

	width: 50%;

}

}

@media (min-width: 1200px) {

template_hj_153 .hj_mk_153_bfb-50, template_hj_153 .hj_mk_153_bfb-100 {

	float: left;

}

}

template_hj_153 .hj_mk_153_container {

	width: 1200px;

}

template_hj_153 .hj_mk_153_container {

	padding-right: 15px;

	padding-left: 15px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom:50px;
	padding-bottom: 60px;

}

template_hj_153 .hj_mk_153_row {

	margin-right: -15px;

	margin-left: -15px;

}

template_hj_153 .hj_mk_153_about_head {

	margin-bottom: 60px;

}

template_hj_153 .hj_mk_153_about_head h2 {

	text-align: center;

	margin-top: 50px;

	font-size: 28px;

	color: #333;

	font-weight: bold;

	margin-bottom:20px;

}


template_hj_153 .hj_mk_153_about_head p {

	text-align: center;

	font-size: 16px;

	color: #555;

	margin-top: 8px;

}

template_hj_153 .hj_mk_153_about_h3 {

	font-family: Arial;

	color: #6388cf;

	font-size: 45px;

	font-weight: bold;

	margin: 0px;

}

template_hj_153 .hj_mk_153_about_p {

	font-size: 16px;

	color: #000;

	padding-bottom: 20px;

	border-bottom: 1px solid #dadada;

}

template_hj_153 .hj_mk_153_about_content {

	line-height: 30px;

	color: #555;

	margin-top: 20px;

}

template_hj_153 .hj_mk_153_about_btn {

	display: block;

	text-align: center;

	width: 140px;

	padding: 7px 0px;

	color: #fff;

	text-decoration: none;

	border-radius: 15px;

	margin-top: 20px;

	background-color: #0071bf;

}

template_hj_153 .hj_mk_153_about_video {

	width: 100%;

}

@media screen and (max-width: 768px) {

template_hj_153 .hj_mk_153_about_head h2 {

	margin-top: 35px;

	font-size: 26px;

}

template_hj_153 .hj_mk_153_about_head {

	margin-bottom: 25px;

}

template_hj_153 .hj_mk_153_about_head span {

	background: none;

}

template_hj_153 .hj_mk_153_about_head p {

	font-size: 14px;

	margin-top: 8px;

}

template_hj_153 .hj_mk_153_about_content {

	margin-top: 0px;

}

template_hj_153 .hj_mk_153_about_btn {

	display: block;

	width: 200px;

	margin: 0 auto;

	margin-top: 20px;

	margin-bottom: 40px;

}

}


/*+++++hj_end_153+++++*/


/*+++++hj_go_159+++++*/
template_hj_159 .hj_mk_159_span{
	font-size: 30px;
	height:25px;
	}
template_hj_159 .hj_mk_159_strong{
	font-weight: bold;
	}
template_hj_159 .hj_mk_159_span2{
	font-size: 14px;
	}
template_hj_159 .hj_mk_159_ad-line{
	height: 3px;
    width: 5%;
    margin: 1% auto;
	}
template_hj_159 .hj_mk_159_bj{
	text-align:center;
    padding:40px 0;
	}
/*+++++hj_end_159+++++*/


/*+++++hj_go_158+++++*/
template_hj_158 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "å®‹ä½“";

	

}

template_hj_158 a {

	text-decoration: none;

}

template_hj_158 .hj_mk_158_template_hj_158 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_158 .hj_mk_158_img-style {

	border-style: none

}

template_hj_158 .hj_mk_158_clearfix {

	zoom: 1

}

template_hj_158 .hj_mk_158_clearfix:after {

	content: '';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

template_hj_158 .hj_mk_158_clearfix:before, .hj_mk_158_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_158 .hj_mk_158_clearfix:after {

	clear: both

}



template_hj_158 .hj_mk_158_marginauto {

	margin: 0 auto;

}


template_hj_158 .hj_mk_158_flpro-box {
    text-align: center ;
    
}

template_hj_158 .hj_mk_158_wrapper-list {
    overflow: hidden;
    width: 1200px;
   padding:40px 0;
    margin: auto;
}
 template_hj_158 .hj_mk_158_wrapper-list .wrapper-row {
    width: 32%;
    margin: 0 2% 20px 0;
    float: left;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
 template_hj_158 .hj_mk_158_wrapper-list .wrapper-row:nth-child(3n) {
    margin-right: 0;
}
template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper {
    background: white;
    overflow: hidden;

}
template_hj_158 .hj_mk_158_wrapper-list  .wrapper-row:hover {
   box-shadow: 0 5px 12px rgba(0, 0, 0, .1);}
template_hj_158 .hj_mk_158_wrapper-list .img-wrap {
    height: 250px;
    overflow: hidden;
}
template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper img {
    display: block;
    width: 100%;
}


template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper h3 {
    font-size: 16px;
    line-height: 36px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #212121;
    color: ;
    padding: 0 15px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px 15px;
    text-align: center;
}

template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper p {
    font-size: 12px;
    line-height: 20px;
    color: #212121;
    height: 40px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0px 15px 20px;
    text-align: left;
}
template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper .readmore {
    border-top: 1px solid;
    border-color: #eeeeee;
}
 template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper .readmore span {
    float: right;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    margin-right: 35px;
    padding: 12px 0;
}
template_hj_158 .hj_mk_158_wrapper-list .inner-footer-wrapper .readmore a {
    color: #212121;
}
/*+++++hj_end_158+++++*/


/*+++++hj_go_161+++++*/
template_hj_161 {
	overflow-x: hidden;
	color: #000000;
	font-size: 14px;
	font-family: microsoft yahei, "å®‹ä½“";
}
template_hj_161 a {
	text-decoration: none;
	color: #666;
}

template_hj_161 .hj_mk_161_template_hj_161{
	background:#f7f7f7;
}
template_hj_161 .hj_mk_161_template_hj_161 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_161 .hj_mk_161_clearfix {
	zoom: 1
}
template_hj_161 .hj_mk_161_clearfix:before, template_hj_161 .hj_mk_161_clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
template_hj_161 .hj_mk_161_clearfix:after {
	clear: both
}
template_hj_161 .hj_mk_161_marginauto {
	margin: 0 auto;
}
template_hj_161 .hj_mk_161_bfb-50, template_hj_161 .hj_mk_161_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
template_hj_161 .hj_mk_161_bfb-50 {
	width: 50%;
	float:left;
}
template_hj_161 .hj_mk_161_bfb-100 {
	width: 100%;
}
template_hj_161 .hj_mk_161_news_bg{
    padding-bottom: 30px;
}
template_hj_161 .hj_mk_161_news_head{
    margin-bottom: 20px;
}
template_hj_161 .hj_mk_161_news_head h2{
    text-align: center; 
    margin-top: 50px; 
    font-size: 28px; 
    color: #333;
}
template_hj_161 .hj_mk_161_news_head p{
    text-align: center;
    color: #555;  
    margin-top:8px;
}
template_hj_161 .hj_mk_161_news_head span{
    display: block;
    margin: 15px auto;
    width: 40px;
    height:3px;
    background-color: #0056a8;
}
template_hj_161 .hj_mk_161_news_h3{
    background: url(../39/news_title.jpg) left bottom no-repeat;
    padding: 10px 0px 10px 0px;
    font-size: 18px;
    font-weight: bold;
}
template_hj_161 .hj_mk_161_news_ul{
    clear: both;
    list-style:none;
    margin-top:10px;
    padding:0px;
}
template_hj_161 .hj_mk_161_news_ul li{
    color:#545455;
    line-height:21px;
    padding: 10px 0px;
}
template_hj_161 .hj_mk_161_news_ul li a{
    color:#2F2F2F;
  }
template_hj_161 .hj_mk_161_news_ul li a:hover{
    text-decoration:none;
    color:#0056a8;
}
template_hj_161 .hj_mk_161_news_time{
    float:right;
}
template_hj_161 .hj_mk_161_news_img img{
    max-width: 270px;
    margin-right: 28px;
    float: left;
}
template_hj_161 .hj_mk_161_news_img a{
    font-weight: bold;
    font-size: 16px;
}
template_hj_161 .hj_mk_161_news_img p{
    margin-top: 12px;
    line-height: 26px;
}
template_hj_161 .hj_mk_161_answer_ul{
    clear: both;
    list-style:none;
    margin-top:10px;
    padding:0px;
}
template_hj_161 .hj_mk_161_answer_ul li{
    color:#545455;
    line-height:21px;
    padding: 10px 0px;
}
template_hj_161 .hj_mk_161_answer_ul li a{
    display: block;
    background: url(../39/ask.jpg) no-repeat left center;
    padding-left: 28px;
    color:#333;
    font-weight:bold;
  }
template_hj_161 .hj_mk_161_answer_ul li a:hover{
    text-decoration:none;
    color:#0056a8;
}
template_hj_161 .hj_mk_161_answer_ul li p{
    background: url(../39/answer.jpg) no-repeat left 2px;
    padding-left: 28px;
    margin-top: 10px;
    line-height: 22px;
    color: #555;
}
/*+++++hj_end_161+++++*/


/*+++++hj_go_162+++++*/
@charset "utf-8";
.hj_mk_162_template_hj_162 .hj_mk_all_mokuai {
	width: 100%;
	margin:0px auto;
	
}

.hj_mk_162_template_hj_162 .hj_mk_all_mokuai .hj_mk_162_anli_bg {
    padding: 15px 0px 45px 0px;	
}
.hj_mk_162_template_hj_162 .hj_mk_162_container {
	width: 90%;
}
.hj_mk_162_template_hj_162 .hj_mk_162_container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.hj_mk_162_template_hj_162 .hj_mk_162_row {
	margin-right: -15px;
	margin-left: -15px;
}

.hj_mk_162_template_hj_162 .hj_mk_162_anli_h2 {
    text-align: center;
    font-size: 24px;
    margin-top: 40px;
	font-weight: 500;
	color:#2F2F2F;
	margin-bottom:10px;
}
.hj_mk_162_template_hj_162 .hj_mk_162_anli_p {
    text-align: center;
    color: #565656;
    text-transform: uppercase;
    padding: 0px;
	margin:0 0 10px
}

.hj_mk_162_template_hj_162 .hj_mk_162_anlilist {
   width:100%;
   margin:0px atuo;
}

/*-------------------------------------------------*/



.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul
{
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli
{
display: inline-block;
float: left;
padding: 10px;
list-style: none;
width: 25%;
margin-bottom:10px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli:hover
{
  border-color: #e23a2a;
  
}
.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullia
{
  
    border-radius: 2px;
    overflow: hidden;
    width: 100%;
    display: block;
    text-decoration: none;
    text-align: center;
  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */
  -webkit-box-sizing:border-box; /* Safari */
}


.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistulliiming
{ 
  
	width: 100%;
	position: absolute;
	left: -100%;
	bottom:5px;
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
	font-size: 16px;
	color: #fff;
	text-align: center;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	transition: all ease .4s;
	
	
	
	
	
	
}


.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullia:hover .hj_mk_162_anlilistulliiming {
	left: 0;
}


.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullitudiv
{
 
    width: 99%;
    height: 200px;
    padding: 0;
    vertical-align: top;
    clear: both;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
	border:1px solid #e6e6e6;
	position:relative;
    
}


.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullitudiv .hj_mk_162_anlilistullibg {
	
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
	background: url(black70.png) repeat 0 0;
	position: absolute;
	left: -100%;
	
}


.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullia:hover .hj_mk_162_anlilistullibg {
	left: 0;
}


.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullitudiv .hj_mk_162_anlilistulliplus {
	width: 100%;
	height: 100%;
	display: block;
	transition: all ease .4s;
	background: url(ipro_case_hover.png) no-repeat center center;
	position: absolute;
	left: -100%;
	bottom:10%;
	
}

.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullia:hover .hj_mk_162_anlilistulliplus {
	left: 0;
}



.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullinaniu:hover{
  background:#ccc;
  color: #FFF;
}




.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli .hj_mk_162_anlilistullitu
{
	max-width: 100%;
    max-height: 100%;
	position:absolute;
	
}

@media screen and (max-width: 900px) {
.hj_mk_162_template_hj_162 .hj_mk_all_mokuai {
	width: 100%;
	margin:0px auto;
	
}
.hj_mk_162_template_hj_162 .hj_mk_162_anlilist .hj_mk_162_anlilistul .hj_mk_162_anlilistulli
{
display: inline-block;
float: left;
padding: 10px;
list-style: none;
width: 50%;
margin-bottom: 11px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.hjtuwenlisttype1ulli{width:50%;padding:10px 5px;}

}




/*+++++hj_end_162+++++*/


/*+++++hj_go_43+++++*/

/*+++++hj_end_43+++++*/

